using Edu.Common.Plugin;

namespace Edu.Common.Enum.Sale
{
    /// <summary>
    /// 客户来源枚举
    /// </summary>
    public enum CustomerSourceEnum
    {
        /// <summary>
        /// 学校介绍
        /// </summary>
        [EnumField("学校介绍")]
        SchoolIntroduce = 1,

        /// <summary>
        /// 朋友介绍
        /// </summary>
        [EnumField("朋友介绍")]
        FriendIntroduce = 2,

        /// <summary>
        /// 网络广告
        /// </summary>
        [EnumField("网络广告")]
        NetAd = 3,
    }
}
